<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">Calculadora</string>
    <!-- Splash-->
    <string name="image_description">Logo de la app</string>
    <string name="text_view_title_app">Mi Calculadora</string>

    <!-- Main-->
    <string name="text_view_info">
        Estimado usuario\n\n
        Seleccione el tipo de calculadora a usar a continuación :D
    </string>
    <string name="radio_button_1_text">Básica</string>
    <string name="radio_button_2_text">Científica</string>
    <string name="radio_button_3_text">Programador</string>
    <string name="button_start_text">EMPEZAR</string>
    <string name="snack_bar_msg">Elija una opción</string>
    <string name="dialog_title">Lo sentimos</string>
    <string name="calculator_message" tools:ignore="Typos">
        No eres tú, somos nosotros\n\n
        Actualmente el modo  %1$s se encuentra en desarrollo y
        no puede ser usada por el momento.\n\n
        ¿Desea volver a elegir otra calculadora?
    </string>

    <!-- Basic Calculator-->
    <string name="button_1">1</string>
    <string name="button_2">2</string>
    <string name="button_3">3</string>
    <string name="button_4">4</string>
    <string name="button_5">5</string>
    <string name="button_6">6</string>
    <string name="button_7">7</string>
    <string name="button_8">8</string>
    <string name="button_9">9</string>
</resources>